/** Only for index.html **/

.site-header {
  color: #fff;
  background: #4183c4;
}

.site-header #site-header-brand {
  color: #fff;
}

.site-header .site-header-nav-item {
  color: #9acfea;
}

.site-header a:hover {
  color: #fff;
}

.jumbotron {
  background: #4183c4;
}

.site-header.site-header-nav-scrolled a {
  color: #2e2e2e;
}

.site-header.site-header-nav-scrolled #site-header-brand {
  color: #2e2e2e !important;
}

.site-header.site-header-nav-scrolled a:hover {
  color: #4183c4;
}